body { background: #ebebeb url(images/black/default.png) repeat 0 0; color: #fff; }
a { color: #fff; }
header.base { background: #000 url(images/black/divider.png) repeat-x 0 bottom; }
header.base .logo-holder { background: url(images/black/logo-holder.png) no-repeat 0 0; }
header.base .logo-holder h1 a { color: #fff; }
header.base .logo-holder h1 a:hover { text-shadow: 0px 0px 4px rgba(255, 255, 255, 0.5); }

nav#navigation > ul > li.current_page_item > a,
nav#navigation > ul > li.current_page_parent > a,
nav#navigation > ul > li > a:hover { background: #313131; color: #fff; }
nav#navigation > ul > li:hover > a { background: #313131; }

nav#navigation li ul { background: #313131; }
nav#navigation li ul a:hover,
nav#navigation li:hover > a { color: #fff; }

#sidebar ul li.widget { background: url(images/black/sidebar-widget.png) repeat 0 0; box-shadow: 0px -1px 2px rgba(0,0,0,0.2) inset; -moz-box-shadow: 0px -1px 2px rgba(0,0,0,0.2) inset; -webkit-box-shadow: 0px -1px 2px rgba(0,0,0,0.2) inset; -o-box-shadow: 0px -1px 2px rgba(0,0,0,0.2) inset; }

#sidebar .widget-cnt,
#sidebar .widget-bottom { border-bottom-color: #323232; }

.post { background: url(images/black/divider-rev.png) repeat-x 0 bottom; }
.post .entry-cnt-blog-title,
.post .entry-cnt { background: #000; box-shadow: 0px 0px 6px rgba(0,0,0,0.7); -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.7); -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.7); -o-box-shadow: 0px 0px 6px rgba(0,0,0,0.7);  }
.post .entry-cnt-blog-blog-title { padding-top: 5px; }
.contacts-heading { background: url(images/black/divider.png) repeat-x 0 bottom; }

.gform_wrapper label { color: #fff; }
.gform_wrapper input.medium,
.gform_wrapper textarea { background: #4e4e4e; border-color: #767676; color: #fff; }

.c2-sb-inner-wrap { background: #4e4e4e; border: 1px solid #767676; }
.c2-sb-wrap .c2-sb-text { background: #4e4e4e; color: #fff; }
.c2-sb-wrap .c2-sb-list-wrap .c2-sb-list { background: #4e4e4e; color: #fff; }
.c2-sb-wrap .c2-sb-list-wrap .c2-sb-list .c2-sb-list-item .c2-sb-list-item-link { color: #ccc; }
.c2-sb-wrap .c2-sb-list-wrap .c2-sb-list .c2-sb-list-item .c2-sb-list-item-link:hover,
.c2-sb-wrap .c2-sb-list-wrap .c2-sb-list .c2-sb-list-item .c2-sb-list-item-link-active { background: #1a1a1a; }

.config .c2-sb-inner-wrap { border: 0; }
.config .c2-sb-wrap .c2-sb-list-wrap .c2-sb-list { background: #fff; color: #111; }
.config .c2-sb-wrap .c2-sb-list-wrap .c2-sb-list .c2-sb-list-item .c2-sb-list-item-link { color: #111; }
.config .c2-sb-wrap .c2-sb-list-wrap .c2-sb-list .c2-sb-list-item .c2-sb-list-item-link:hover,
.config .c2-sb-wrap .c2-sb-list-wrap .c2-sb-list .c2-sb-list-item .c2-sb-list-item-link-active { background: #f3f3f3; }

.portfolio-top { background: url(images/black/divider-rev.png) repeat-x 0 bottom; }

a.back-link { background-image:url(images/black/backlink.png); }

.slider .slide { background-image: url(images/black/slide-bg.jpg); }
.slider .slide .slide-cnt { background: #363636; }
.slider .slide .slide-cnt span.angle { background-image:url(images/black/angle.png); }
.slider-holder { border-color: #4e4e4e; }
.slider-holder a.prev { padding-right: 11px; background: url(images/black/prev-white.png) no-repeat 0 center; left: -34px; }
.slider-holder a.next { padding-left: 11px; background: url(images/black/next-white.png) no-repeat right center; right: -34px; }
/* BACKGROUND PATTERNS */
.argyle { background-image:url(images/black/argyle.png); }
.black_twill { background-image:url(images/black/black_twill.png); }
.burlap { background-image:url(images/black/burlap.png); }
.dark_cloth { background-image:url(images/black/dark_cloth.png); }
.dark_wall { background-image:url(images/black/dark_wall.png); }
.illusion { background-image:url(images/black/illusion.png); }
.pinstriped_suit { background-image:url(images/black/pinstriped_suit.png); }
.stone { background-image:url(images/black/stone.png); }
.zigzag { background-image:url(images/black/zigzag.png); }

/* MOBILE TEMPLATE */
@media only screen and (max-width: 640px) {
	header.base nav#navigation { background: url(images/black/divider.png) repeat-x 0 0; }
}

#respond label{ color: #fff;   }
#respond textarea,
#respond input{  background: #4e4e4e; border-color: #767676; color: #fff; }